[
    {
        "Name": "BPQ_GH_IM_O2_Release_Deploy",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_O2/BPQ_GH_IM_O2_Release_Deploy.BPQ_GH_IM_O2_Release_Deploy_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_O2"
    }
]